@charset "utf-8";
/* CSS Document */

/*  TABELAS  */
table.tabelaInfor{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
table.tabelaInfor tbody tr {
	background-color: #FFFFFF;
}
table.tabelaInfor tbody tr:nth-child(even)  {
	background-color: #F9F9F9;
}
table.tabelaInfor thead, table.tabelaInfor tfoot {
	background-color: #EBEBEB;
	font-weight: bold;
	color: #222;
	text-align: center;
}
table.tabelaInfor thead th, table.tabelaInfor thead td, table.tabelaInfor tfoot th, table.tabelaInfor tfoot td {
	padding: 6px 10px;
}
table.tabelaInfor td, table.tabelaInfor th{
	width: auto;
	margin: 0;
	padding: 4px 10px;
}


table.tabelaInforProduto tbody tr, table.tabelaInforProduto tbody tr:nth-child(even)  {
	background-color: #FFFFFF;
	border-bottom: 1px solid #EEE;
}

/* Pedido */
table.tabelaInforPedido thead th{
	border: 1px solid #CCCCCC;
}